[users] Patch for building perl-Config-IniFiles-2.47-1 for el4

Erik Wasser erik.wasser at iquer.net
Wed Apr 22 13:21:26 CEST 2009


On Tuesday 21 April 2009, you wrote:

> Erik Wasser wrote:
> > I've noticed that there is no perl-Config-IniFiles-2.39 in el4
> > (http://apt.sw.be/redhat/el4/en/x86_64/RPMS.dag/) but there is a
> > perl-Config-IniFiles-2.47-1 in el5
> > (http://apt.sw.be/redhat/el5/en/x86_64/RPMS.dag/).
> >
> > Building the new version for the old el4 results in two blockers:
> >
> > 1) Missing build requirement for 'perl(Module::Build)'
> >
> > 2) A missing 'PL_FILES => {}' statement in in the 'Makefile.PL'.
> >
> > The attached patch will fix both issues so building with el4 and
> > el5 it's then possible.
>
> Would it not be best to create a RT ticket for the Makefile.PL patch
> so that it the upstream maintainer can integrate it?

Good point! Been there, done that:

https://rt.cpan.org/Ticket/Display.html?id=45209

-- 
So long... Fuzz



More information about the users mailing list